.navbar-visor .container-fluid{

	padding-left: 0px !important;
	padding-rigth: 0px !important;
}
.body-visor{
	background-color: #e8eadd !important;
}
.body-visor .table{
	background-color: #f2f3ec !important;
}
.body-visor .resultado-busqueda-caption-tr{
	/*background-color: #f2f3ec !important;*/
	background-color: #ea175a !important;
}
/*.body-visor .resultado-busqueda-caption-tr{
	color: #ef175c !important;
}*/
.row-barra-visor-top-eragiketak{

	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.row-barra-mapa-visor-top-eragiketak{

	/*padding-top: 50px !important;*/
	padding-top: 70px !important;
	padding-bottom: 20px !important;
}
.col-text-aling-rigth{

	text-align: right !important;
}
.card-map-visor-ficha,
.card-visor-listado-ficha,
.card-visor-listado-vinculados{

	float: left;
	width: 30%;
	/*height: 100%;
	max-height: 100%;*/
}
#visor_ficha_content,
#visor_listado_ficha_content{
  	overflow-x: hidden;
  	overflow-y: scroll;
  	height: 800px;
	max-height: 800px;
}
.card-map-visor-ficha{
	height: 100%;
	max-height: 100%;
}
.card-visor-listado-ficha,
.card-visor-listado-vinculados{
	height: 900px;
	max-height: 900px;
}	
.map-con-ficha-show,
.div-visor-listado-con-ficha-show{
	float: left;
	width: 70% !important;	
}
/*.card-body-map-visor-ficha{
	width: 100% !important;
}*/
.table-visor-mapa-ficha{
	table-layout: fixed;
}
.table-visor-mapa-ficha th,.table-visor-mapa-ficha td{
	overflow-wrap: break-word;
	white-space: pre-wrap;
}
.table-visor-mapa-ficha tr{
	width: 100%;
}
.table-visor-mapa-ficha th{
	width: 25%;
	color: #ef175c !important;
}
.table-visor-mapa-ficha td{
	width: 75%;
}
.div-visor-listado{

	width: 100%;
}
td.resultado-busqueda-ficha-link{

	cursor: pointer;
}
.row-barra-mapa-visor-top-eragiketak a,
.row-barra-visor-top-eragiketak a,
.dropdown-item-exportar-visor{
	/*color:  #013E7D !important;*/
	/*color:  #ea175a !important;*/
	color:  #02b5d3 !important;
}
.dropdown-menu-exportar-visor{

	min-width: 6rem !important;
}
#navbar-main.navbar-visor{
	/*Maparen gainean erakusteko hizkuntzen selektorea*/
	z-index: 500 !important;
}
.btn-visor-language{

	margin-top: .25rem;
	/*padding: .625rem 1.25rem;*/
	padding: .25rem .625rem !important;
	font-size: 0.75rem !important;
	color:  #ea175a !important;
}
.btn-visor{
	
	background-color: #02b5d3;
	color: #FFFFFF;
}
.btn-visor:hover{
	
	background-color: #02b5d3;
}
.modal-centros-servicios-vinculados .modal-dialog{

	margin-top: 0 !important;
	margin-left: 15px !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	width: 30% !important;
	max-width: 100% !important;
}
.modal-visor-ficha-erdian .modal-dialog{
	/*max-width: 700px !important;*/
	max-width: 900px !important;
}	
.modal-centros-servicios-vinculados .modal-content{
	background-color: #f2f3ec !important;
}
.centros-servicios-vinculados-ul{

	/*list-style: none !important;*/
	padding-left: 15px !important;
}
.centros-servicios-vinculados-ul li{

	padding-bottom: 10px;
	cursor: pointer;
}
.visor-ficha-card-title{
	margin-bottom: 10px !important;
}
.row-visor-listado-ficha-title:focus,
.row-map-visor-ficha-title:focus{

	outline: none !important;
}
.tbody-con-scroll{
	max-height: 800px !important;
  	overflow-x: hidden;
  	overflow-y: scroll;
  	display: block;
}
.col-con-scroll-vertical thead,.tbody-con-scroll tr {
    display: table;
    width: 100%;
    table-layout: fixed;
}
.table-caption{

	margin-bottom: 0 !important;
}